section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

div{
    margin-top: 20px;
    width: 24vw;
    height: 30vh;
}

div:nth-child(9){
    display: block;
}

div:nth-child(5){
    width: 99%;
}


@media (max-width: 1024px){

    div{
        margin-top: 20px;
        width: 48vw;
        height: 48vh;
    }
}

@media (max-width: 600px){

    div{
        margin-top: 20px;
        width: 90%;
        height: 48vh;
    }
    
    div:nth-child(5){
        width: 90%;
    }
    
}